<?php
$query = afz_get_related_posts_query(get_the_ID(), 6);
?>
<div class="afz_articles">
    <div class="container">
        <h3 class="afz_sc_tl"><span class="icon-file-text"></span> 関連記事</h3>
        <div class="row">
            <?php if ($query->have_posts()) : while ($query->have_posts()) : $query->the_post(); ?>
                <div class="col-6 col-lg-4">
                    <a class="afz_article" href="<?php the_permalink(); ?>">
                        <div class="afz_thumb">
                            <?php if (has_post_thumbnail()) : ?>
                                <?php $args = ['alt' => get_the_title()]; ?>
                                <?php the_post_thumbnail('post-thumbnail', $args); ?>
                            <?php else : ?>
                                <img src="<?php echo get_template_directory_uri(); ?>/assets/img/no_image.png" alt="<?php echo get_the_title(); ?>">
                            <?php endif; ?>
                        </div>
                        <div class="afz_category">
                            <span class="icon-folder-open"></span>
                            <span class="afz_cat"><?php echo afz_get_the_comma_separated_categories(); ?></span>
                        </div>
                        <div class="afz_desc">
                            <h2 class="afz_title d-none d-sm-block">
                                <b>
                                    <?php
                                    if(mb_strlen($post->post_title)>35) {
                                        $title= mb_substr($post->post_title,0,35) ;
                                        echo $title . '...';
                                    } else {
                                        echo $post->post_title;
                                    }
                                    ?>
                                </b>
                            </h2>
                            <h2 class="afz_title d-sm-none">
                                <b>
                                    <?php
                                    if(mb_strlen($post->post_title)>25) {
                                        $title= mb_substr($post->post_title,0,25) ;
                                        echo $title . '...';
                                    } else {
                                        echo $post->post_title;
                                    }
                                    ?>
                                </b>
                            </h2>
<!--                                <p>-->
<!--                                    --><?php
//                                    if(mb_strlen(get_the_excerpt(), 'UTF-8')>50){
//                                        $excerpt= mb_substr(get_the_excerpt(), 0, 20);
//                                        echo $excerpt.'...';
//                                    }else{
//                                        echo get_the_excerpt();
//                                    }
//                                    ?>
<!--                                </p>-->
                        </div>
                    </a>
                </div>
            <?php endwhile; else : ?>
                <div class="col-6 col-lg-4">
                    <p><?php _e('記事が見つかりませんでした。'); ?></p>
                </div>
            <?php endif; ?>
        </div>
    </div>
</div>