<?php get_header(); ?>
    <div id="afz_main">
        <div class="container">
            <?php if (have_posts()): the_post(); ?>
                <div class="afz_post">
                    <header class="afz_post_header">
                        <div class="row">
                            <div class="col-12 col-md-7">
                                <div class="afz_thumb">
                                    <div class="afz_inner">
                                        <?php if (has_post_thumbnail()) : ?>
                                            <?php $args = ['alt' => get_the_title()]; ?>
                                            <?php the_post_thumbnail('post-thumbnail', $args); ?>
                                        <?php else : ?>
                                            <img src="<?php echo get_template_directory_uri(); ?>/assets/img/no_image.png" alt="<?php echo get_the_title(); ?>">
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <!--サムネイル終わり-->
                            <!--タイトル・その他情報など-->
                            <div class="col-12 col-md-5">
                                <div class="afz_right_content">
                                    <h1 class="afz_title"><b><?php the_title(); ?></b></h1>
                                    <div class="mt-4 d-none d-md-block">
                                        <?php the_excerpt(); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </header>
                    <!--タイトル終わり-->
                    <!--記事ヘッダ終わりー-->
                    <!--コンテンツ-->
                    <div class="afz_content">
                        <?php the_content(); ?>
                    </div>
                    <!--コンテンツ終わり-->
                </div>
                <!--/ .post -->
            <?php endif; ?>
        </div>
        <!--/ .container -->
    </div>

<?php get_footer(); ?>