<?php
$location_name = 'header';
$locations = get_nav_menu_locations();
$menu_items = [];

if (isset($locations[$location_name])) {
    $menu = wp_get_nav_menu_object($locations[$location_name]);
    $menu_items = wp_get_nav_menu_items($menu->term_id);
}
?>

<nav class="afz_nav">
    <div class="container afz_pc_nav">
        <ul class="d-none d-md-flex">
            <?php foreach ($menu_items as $item) : ?>
                <li><a href="<?php echo $item->url; ?>"><?php echo $item->title; ?></a></li>
            <?php endforeach; ?>
        </ul>
        <!--スマホ時メニューボタン-->
        <div class="afz_hamburger d-md-none" id="js-hamburger">
            <span class="afz_line afz_line_1"></span>
            <span class="afz_line afz_line_2"></span>
            <span class="afz_line afz_line_3"></span>
        </div>
        <!--/ .hamburger -->
    </div>
    <!--スマホ時メニュー-->
    <div class="afz_global_nav">
        <div class="container">
            <div class="afz_categories">
                <h2 class="afz_sc_tl">メニュー</h2>
                <ul>
                    <?php foreach ($menu_items as $item) : ?>
                        <li><a class="afz_categories-item" href="<?php echo $item->url; ?>"><span><?php echo $item->title; ?></span><span class="afz_icon-circle-right"></span></a></li>
                    <?php endforeach; ?>
                </ul>
            </div>
            <!--/ .categories -->
        </div>
        <!--/ .container -->
    </div>
    <!--/ .global_nav -->
</nav>