<?php if (is_home()) : ?>
    <meta property="og:type" content="website">
    <meta property="og:url" content="<?php echo afz_current_url(); ?>">
    <meta property="og:image" content="<?php echo get_template_directory_uri(); ?>/aseets/img/no_image.jpg?v=<?php echo AFZ_VERSION; ?>">
<?php elseif (is_single() || is_page()) : ?>
    <meta property="og:type" content="article">
    <meta property="og:url" content="<?php echo afz_current_url(); ?>">
    <?php if (has_post_thumbnail()) : ?>
        <meta property="og:image" content="<?php echo get_the_post_thumbnail_url(); ?>">
    <?php else : ?>
        <meta property="og:image" content="<?php echo get_template_directory_uri(); ?>/aseets/img/no_image.jpg?v=<?php echo AFZ_VERSION; ?>">
    <?php endif; ?>
<?php else: ?>
    <meta property="og:type" content="article">
    <meta property="og:url" content="<?php echo afz_current_url(); ?>">
    <meta property="og:image" content="<?php echo get_template_directory_uri(); ?>/aseets/img/no_image.jpg?v=<?php echo AFZ_VERSION; ?>">
<?php endif; ?>

