<div class="wrap">
    <h1>設定</h1>
    <form method="post" action="options.php">
        <?php settings_fields(AFZ_THEME_SETTINGS_OPTION_GROUP); ?>
        <?php do_settings_sections(AFZ_THEME_SETTINGS_OPTION_GROUP); ?>
        <table class="form-table">
            <tr class="row">
                <th>テーマカラー</th>
                <td>
                    <select name="afz_theme_color">
                        <option value="" <?php selected('', get_option('afz_theme_color'), true); ?>>ホワイト</option>
                        <option value="afz_theme_pink" <?php selected('afz_theme_pink', get_option('afz_theme_color'), true); ?>>ピンク</option>
                        <option value="afz_theme_yellow" <?php selected('afz_theme_yellow', get_option('afz_theme_color'), true); ?>>イエロー</option>
                        <option value="afz_theme_blue" <?php selected('afz_theme_blue', get_option('afz_theme_color'), true); ?>>ブルー</option>
                        <option value="afz_theme_beige" <?php selected('afz_theme_beige', get_option('afz_theme_color'), true); ?>>ベージュ</option>
                        <option value="afz_theme_black" <?php selected('afz_theme_black', get_option('afz_theme_color'), true); ?>>ブラック</option>
                    </select>
                </td>
            </tr>
            <tr class="row">
                <th>ロゴのURL</th>
                <td>
                    <input name="afz_logo_url" type="text" value="<?php echo esc_attr(get_option('afz_logo_url')); ?>" class="regular-text">
                </td>
            </tr>
            <tr class="row">
                <th>プロフィールの名前</th>
                <td>
                    <input name="afz_profile_name" type="text" value="<?php echo esc_attr(get_option('afz_profile_name')); ?>" class="regular-text">
                </td>
            </tr>
            <tr class="row">
                <th>プロフィールの説明</th>
                <td>
                    <textarea name="afz_profile_content" class="regular-text"><?php echo esc_attr(get_option('afz_profile_content')); ?></textarea>
                </td>
            </tr>
            <tr class="row">
                <th>プロフィール画像のURL</th>
                <td>
                    <input name="afz_profile_image_url" type="text" value="<?php echo esc_attr(get_option('afz_profile_image_url')); ?>" class="regular-text">
                </td>
            </tr>
            <tr class="row">
                <th>Twitter ID</th>
                <td>
                    <input name="afz_profile_twitter_id" type="text" value="<?php echo esc_attr(get_option('afz_profile_twitter_id')); ?>" class="regular-text">
                </td>
            </tr>
            <tr class="row">
                <th>Instagram ID</th>
                <td>
                    <input name="afz_profile_instagram_id" type="text" value="<?php echo esc_attr(get_option('afz_profile_instagram_id')); ?>" class="regular-text">
                </td>
            </tr>
            <tr class="row">
                <th>Facebook ID</th>
                <td>
                    <input name="afz_profile_facebook_id" type="text" value="<?php echo esc_attr(get_option('afz_profile_facebook_id')); ?>" class="regular-text">
                </td>
            </tr>
        </table>
        <?php submit_button(); ?>
    </form>

</div>
